# Translation of Plugins - Rich Showcase for Google Reviews - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Rich Showcase for Google Reviews - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-04-13 05:39:07+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: de\n"
"Project-Id-Version: Plugins - Rich Showcase for Google Reviews - Stable (latest release)\n"

#: includes/class-view.php:432
msgid "Photo from customer review"
msgstr "Foto der Kundenrezension"

#: includes/class-view.php:358 includes/class-view.php:406
msgid "%s profile picture"
msgstr "Profilbild von „%s“"

#: includes/class-view.php:269
msgid "%s place picture"
msgstr "Ortsbild von „%s“"

#. Plugin Name of the plugin
#: grw.php
msgid "Rich Showcase for Google Reviews"
msgstr "Rich Showcase for Google Reviews"

#: includes/class-view.php:300
msgid "Rating: %s out of 5"
msgstr "Bewertung: %s von 5"

#: includes/class-view.php:467
msgid "opens in a new window"
msgstr "öffnet in einem neuen Tab"

#: includes/class-view.php:364 includes/class-view.php:413
msgid "%s user profile"
msgstr "Benutzerprofil von %s"

#: includes/class-view.php:337
msgid "All reviews"
msgstr "Alle Bewertungen"

#: includes/class-view.php:288
msgid "review us on Google"
msgstr "Bewerte uns auf Google"

#: includes/class-view.php:276
msgid "%s place profile"
msgstr "Places-Profil von %s"

#: includes/class-view.php:441
msgid "Response from the owner"
msgstr "Antwort des Eigentümers"

#. Plugin URI of the plugin
#: grw.php
msgid "https://wordpress.org/plugins/widget-google-reviews/"
msgstr "https://de.wordpress.org/plugins/widget-google-reviews/"

#: includes/class-view.php:169 includes/class-view.php:333
msgid "More reviews"
msgstr "Mehr Bewertungen"

#: block.json
msgctxt "block keyword"
msgid "block"
msgstr "Block"

#: block.json
msgctxt "block keyword"
msgid "review"
msgstr "Rezension"

#: block.json
msgctxt "block keyword"
msgid "google"
msgstr "Google"

#: block.json
msgctxt "block description"
msgid "Block for Google map reviews. Easy way to show your Google place reviews on WordPress pages!"
msgstr "Block für Google-Maps-Bewertungen. Einfacher Weg, um deine Google-Ortsbewertungen auf WordPress-Seiten anzuzeigen!"

#: block.json
msgctxt "block title"
msgid "Google Reviews Block"
msgstr "Google-Bewertungs-Block"

#: grw.php:56
msgid "Rate plugin"
msgstr "Plugin bewerten"

#: includes/class-view.php:286
msgid "review us on"
msgstr "bewerte uns auf"

#: includes/class-post-types.php:52
msgid "Reviews Feed"
msgstr "Bewertungen-Feed"

#: includes/class-post-types.php:48
msgid "Filter items list"
msgstr "Liste mit Filtern"

#: includes/class-post-types.php:47
msgid "Reviews Feeds list navigation"
msgstr "Bewertungen-Feeds-Listen-Navigation"

#: includes/class-post-types.php:46
msgid "Reviews Feeds list"
msgstr "Bewertungen-Feeds-Liste"

#: includes/class-post-types.php:45
msgid "Uploaded to this item"
msgstr "Zu diesem Eintrag hochgeladen"

#: includes/class-post-types.php:44
msgid "Insert into item"
msgstr "Zum Eintrag hinzufügen"

#: includes/class-post-types.php:43
msgid "Use as featured image"
msgstr "Als Beitragsbild verwenden"

#: includes/class-post-types.php:42
msgid "Remove featured image"
msgstr "Beitragsbild entfernen"

#: includes/class-post-types.php:41
msgid "Set featured image"
msgstr "Beitragsbild festlegen"

#: includes/class-post-types.php:40
msgid "Featured Image"
msgstr "Beitragsbild"

#: includes/class-post-types.php:39
msgid "Not found in Trash"
msgstr "Nicht im Papierkorb gefunden"

#: includes/class-post-types.php:38
msgid "Not found"
msgstr "Nicht gefunden"

#: includes/class-post-types.php:37
msgid "Search Reviews Widgets"
msgstr "Bewertungen-Widgets suchen"

#: includes/class-post-types.php:36
msgid "View Reviews Feeds"
msgstr "Bewertungen-Feeds anzeigen"

#: includes/class-post-types.php:35
msgid "View Reviews Feed"
msgstr "Bewertungen-Feed anzeigen"

#: includes/class-post-types.php:34
msgid "Update Reviews Feed"
msgstr "Bewertungen-Feed aktualisieren"

#: includes/class-post-types.php:33
msgid "Edit Reviews Feed"
msgstr "Bewertungen-Feed bearbeiten"

#: includes/class-post-types.php:32
msgid "New Reviews Feed"
msgstr "Neuer Bewertungen-Feed"

#: includes/class-post-types.php:31
msgid "Add Reviews Feed"
msgstr "Bewertungen-Feed hinzufügen"

#: includes/class-post-types.php:30
msgid "Add New Reviews Feed"
msgstr "Neuen Bewertungen-Feed hinzufügen"

#: includes/class-post-types.php:29
msgid "Widgets"
msgstr "Widgets"

#: includes/class-post-types.php:28
msgid "Parent Reviews Feed:"
msgstr "Übergeordneter Bewertungen-Feed:"

#: includes/class-post-types.php:27
msgid "Reviews Feed Attributes"
msgstr "Bewertungen-Feed-Attribute"

#: includes/class-post-types.php:26
msgid "Reviews Feed Archives"
msgstr "Bewertungen-Feed-Archive"

#: includes/class-post-types.php:25
msgid "Reviews widget"
msgstr "Bewertungen-Widget"

#: includes/class-post-types.php:24
msgid "Reviews widgets"
msgstr "Bewertungen-Widgets"

#: includes/class-post-types.php:23
msgctxt "Post Type Singular Name"
msgid "Reviews widget"
msgstr "Bewertungen-Widget"

#: includes/class-post-types.php:22
msgctxt "Post Type General Name"
msgid "Reviews widgets"
msgstr "Bewertungen-Widgets"

#: includes/class-plugin-support.php:40
msgid "Welcome"
msgstr "Willkommen"

#: includes/class-feed-widget.php:104
msgid "Feed:"
msgstr "Feed:"

#: includes/class-feed-widget.php:92
msgid "Title:"
msgstr "Titel:"

#: includes/admin/class-admin-feed-columns.php:50
msgid "Date"
msgstr "Datum"

#: includes/admin/class-admin-feed-columns.php:48
msgid "Theme"
msgstr "Theme"

#: includes/admin/class-admin-feed-columns.php:47
msgid "ID"
msgstr "ID"

#: includes/core/class-google-connect.php:25
#: includes/core/class-google-connect.php:67
#: includes/core/class-google-connect.php:131
#: includes/core/class-google-connect.php:158
msgid "Unable to call request. Make sure you are accessing this page from the Wordpress dashboard."
msgstr "Anfrage konnte nicht durchgeführt werden. Stelle sicher, dass du auf diese Seite vom WordPress-Dashboard aus zugreifst."

#: includes/class-feed-widget.php:25
msgid "Display Google Places Reviews on your website."
msgstr "Zeige Google-Places-Bewertungen auf deiner Website an."

#: includes/class-plugin-support.php:46
msgid "Support"
msgstr "Support"

#: includes/class-plugin-support.php:43
msgid "Full Installation Guide"
msgstr "Vollständige Installationsanleitung"

#: includes/admin/class-admin-feed-columns.php:49
msgid "Shortcode"
msgstr "Shortcode"

#: includes/class-view.php:231
msgid "Google Rating"
msgstr "Google-Bewertung"

#: includes/class-view.php:84 assets/js/public-main.js:62
msgid "read more"
msgstr "weiterlesen"

#: includes/class-view.php:337
msgid "See All Reviews"
msgstr "Alle Bewertungen anzeigen"

#: includes/class-view.php:357 includes/class-view.php:405
msgid "Google User"
msgstr "Google-Benutzer"

#: includes/class-view.php:303
msgid "Based on %s reviews"
msgstr "Basierend auf %s Bewertungen"

#: includes/class-plugin-support.php:49
msgid "Advance Options"
msgstr "Erweiterte Optionen"

#: includes/admin/class-admin-feed-columns.php:46
msgid "Title"
msgstr "Titel"

#. Author URI of the plugin
#: grw.php
msgid "https://richplugins.com"
msgstr "https://richplugins.com"

#. Author of the plugin
#: grw.php
msgid "RichPlugins <support@richplugins.com>"
msgstr "RichPlugins <support@richplugins.com>"

#. Description of the plugin
#: grw.php
msgid "Instantly display Google Map reviews on your website to increase user confidence and sales."
msgstr "Zeige direkt Google-Maps-Rezensionen auf deiner Website an, um das Vertrauen der Benutzer und die Verkäufe zu verbessern."

#: includes/class-feed-widget.php:22
msgid "Google Reviews Widget"
msgstr "Google Reviews Widget"